Welcome to mirror list, hosted at ThFree Co, Russian Federation.

git.kernel.org/pub/scm/git/git.git - Unnamed repository; edit this file 'description' to name the repository.
summaryrefslogtreecommitdiff
path: root/ci
diff options
context:
space:
mode:
authorJunio C Hamano <gitster@pobox.com>2020-03-05 21:43:04 +0300
committerJunio C Hamano <gitster@pobox.com>2020-03-05 21:43:04 +0300
commit0108fc1b46e4ff2cdad9edd18c5c0d1b459d7a9d (patch)
tree3f8b9c871ee77448710e5e6b7f1064844c4a8dd0 /ci
parentf3ccd9f0d963a09994e4f934efdd71ea837b6e7b (diff)
parent7f487ce062cb09f5e58ca0594396ef66a16934e2 (diff)
Merge branch 'js/ci-windows-update'
Updates to the CI settings. * js/ci-windows-update: Azure Pipeline: switch to the latest agent pools ci: prevent `perforce` from being quarantined t/lib-httpd: avoid using macOS' sed
Diffstat (limited to 'ci')
-rwxr-xr-xci/install-dependencies.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/ci/install-dependencies.sh b/ci/install-dependencies.sh
index cd59855d73..497fd32ca8 100755
--- a/ci/install-dependencies.sh
+++ b/ci/install-dependencies.sh
@@ -40,11 +40,11 @@ osx-clang|osx-gcc)
test -z "$BREW_INSTALL_PACKAGES" ||
brew install $BREW_INSTALL_PACKAGES
brew link --force gettext
- brew cask install perforce || {
+ brew cask install --no-quarantine perforce || {
# Update the definitions and try again
cask_repo="$(brew --repository)"/Library/Taps/homebrew/homebrew-cask &&
git -C "$cask_repo" pull --no-stat &&
- brew cask install perforce
+ brew cask install --no-quarantine perforce
} ||
brew install caskroom/cask/perforce
case "$jobname" in